<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Taille d'un entier</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 echo 'PHP_INT_SIZE = '.PHP_INT_SIZE." octets".WEB_EOL;
 echo 'PHP_INT_MAX  = '.PHP_INT_MAX.WEB_EOL ;
 ?>
 </body>
</html>

